<component name="libraryTable">
  <library name="Gradle: androidx.databinding:databinding-adapters:4.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f35a4688a0f1c4a39f60dd199662c1a5/databinding-adapters-4.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f35a4688a0f1c4a39f60dd199662c1a5/databinding-adapters-4.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f35a4688a0f1c4a39f60dd199662c1a5/databinding-adapters-4.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-adapters/4.0.1/bbab938bc84a5cc7b5e2adc3ecdf929f1e260787/databinding-adapters-4.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>